/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 11:17:31
*/


    #slides {
      display: none
    }

  .container {
      width: 664px;
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url("https://dcsi.sa.gov.au/__data/assets/image/0014/2309/btns-next-prev.png");
      background-repeat: no-repeat;
      display:block;
      width:10px;
      height:15px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -10px 0;
    }

    a:hover.slidesjs-next {
      background-position: -10px -15px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -15px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -19px 0;
    }

    a:hover.slidesjs-play {
      background-position: -19px 0;
    }

    a.slidesjs-stop {
      width:20px;
      background-position: -33px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -33px 0;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url("https://dcsi.sa.gov.au/__data/assets/image/0006/2310/pagination.png");
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }

  #slides p {font-size: 80%; margin-top: 0em;}
  #slides a {display: inline;}
  #slides img {padding:0px;}
